<div class='card-header d-grid gap-0 p-1' id='heading-{{this.elementId}}'>
  <button
    class='btn btn-collapse text-start rounded-0
      {{if this.isShowing "" "collapsed"}}'
    type='button'
    {{on 'click' this.toggle}}
  >
    <FaIcon @icon='plus' />
    <FaIcon @icon='minus' />
    {{@name}}
  </button>
</div>

<div
  id='collapse-{{this.elementId}}'
  class='collapse multi-collapse {{if this.isShowing "show"}}'
>
  <div class='card-body p-0'>
    {{yield}}
  </div>
</div>